dcsimg
SwiftMQ versions.
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Garry_Larimore
Posted On:   Monday, February 12, 2007 05:31 PM

One of our subscribers recently updated their router software to version 6.1.0. We are currently at version 5.2.5. They have been experiencing occasional slow message reception and dropped messages. Are there any incompatabilites between these two versions that we should know about that may cause this?


I tried to download that version from the web site but it seems that I can only get version 6.2.1. Would there be any problems with a 6.1.0 router connecting to a 6.2.1 router?


Thanks,


Garry L.
West Corp.

Re: SwiftMQ versions.

Posted By:   Garry_Larimore  
Posted On:   Tuesday, February 13, 2007 04:35 PM

Also...
The exact problem is that some of the temporary queues on the remote router (created for a client for a topic subscription) were full (200 messages stuck). The temporary queues on our local router were clean.
About | Sitemap | Contact